Programster's Blog

Tutorials focusing on Linux, programming, and open-source

Composer - Please Don't Use --ignore-platform-reqs Flag

Below is a video demonstrating why I don't believe anyone should make use of the --ignore-platform-reqs flag when using Composer. It is too difficult to demonstrate with pure text, so I decided to make a video one evening after seeing another person use it.


The video is available on YouTube as well in case you have any problems playing it.

Last updated: 3rd February 2024
First published: 3rd February 2024